Mise à jour 3.9 : Editeur Visuel, plugins et WPML

  • Statut : non résolu
15 sujets de 31 à 45 (sur un total de 48)
  • Auteur
    Messages
  • #948425
    Noaneo
    Participant
    Maître WordPress
    29952 contributions

    bonjour,
    merci de créer votre propre sujet de discussion, en prenant le soin de remplir le questionnaire que vous trouverez, merci.
    Juste si c’est un thème payant, il faut voir avec l’auteur du thème, même si WP n’a pas vraiment changer, peut être, juste une supposition, sans preuve, thème pas compatible avec WP3.9

    #948426
    papillon14_rose
    Participant
    Chevalier WordPress
    197 contributions
    noaneo wrote:
    Bonjour,

    je n’ai aucun souci avec le plugin Mailpoet (Wisija), il me semble que le plugin a eu une mise à jour, cela a dû résoudre le problème.

    Bonjour noaneo !
    Justement je n’ai pas encore fait la mise a jour de wisija loll je sais qu’il faut mettre a jour les plugin mais j’ai tllement peur de tout perdre que je limite tout ca. Donc je le desactive de preference avec l’autre plugin qui casse les liens je mets a jour wordpress et ensuite je mets a jour les plugins et les re-active ?
    C mieux ainsi ??

    #948427
    Anais14
    Participant
    Initié WordPress
    19 contributions

    Bonsoir tout le monde,

    je suis nouvelle utilisatrice WordPress (depuis quelques mois) et autant vous dire que depuis que la MAJ 3.9.1 s’est faite toute seule, j’ai pas mal de soucis. Sans cesse a chercher les solutions je me tourne enfin vers vous.
    J’ai lu vos messages précédents mais étant novice en la matière je n’ai pas tout compris :s

    Depuis deux-trois jours j’ai donc un probleme que je n’arrive malheureusement pas à résoudre par mes propres moyens.

    Je vous explique, dans le cadre de mes cours de fac, j’ai créé un site sur WordPress. Jusqu’à maintenant, tout allait bien mais depuis quelques jours que WordPress m’a fait le MAJ, je ne peux plus ni insérer de liens dans mes articles, ni insérer des images sans créer une galerie. (ex : Si dans mon article je veux mettre deux phrases, suivies d’une image qui elle meme est suivie d’une phrase et encore une image ensuite [ phrase – image – phrase – image] je ne peux pas. Je suis obligée de faire une galerie d’images, ce qui ne vas pas dans mes explications.

    De plus, depuis ce soir, je ne peux plus voir la version « visuel » des articles ou pages, je ne vois plus que la version « texte » (code).

    Si quelqu’un trouve une solution à mon problème, je lui donne un gâteau avec tous mes remerciements ! Haha. Non sérieusement, vous me sauveriez la mise !

    Merci beaucoup d’avance,
    Anaïs

    #948428
    Lumiere de Lune
    Participant
    Maître WordPress
    19385 contributions

    Bonjour Anaïs,

    merci de lire d’abord ce sujet : http://www.wordpress-fr.net/support/sujet-15463-comment-obtenir-support-efficace-forum puis de créer votre propre fil

    Votre problème n’a a priori rien à voir avec le point qui est traité dans ce fil de discussion et nous n’avons aucune des informations nécessaires pour vous dépanner.

    #948429
    Noaneo
    Participant
    Maître WordPress
    29952 contributions
    papillon14_rose wrote:
    noaneo wrote:
    Bonjour,

    je n’ai aucun souci avec le plugin Mailpoet (Wisija), il me semble que le plugin a eu une mise à jour, cela a dû résoudre le problème.

    Bonjour noaneo !
    Justement je n’ai pas encore fait la mise a jour de wisija loll je sais qu’il faut mettre a jour les plugin mais j’ai tllement peur de tout perdre que je limite tout ca. Donc je le desactive de preference avec l’autre plugin qui casse les liens je mets a jour wordpress et ensuite je mets a jour les plugins et les re-active ?
    C mieux ainsi ??

    Bonjour,

    oui il es préférable de désactiver tous les plugins puis de faire la mise à jour de WordPress, et après un par un activer les plugins.

    #948430
    haidago
    Participant
    Initié WordPress
    29 contributions

    Je viens de lire ce fil, c’est une information intéressante!

    Mais quelle version de TinyMCE était utilisé sur les précédentes versions de WP? sur le 3.8 par exemple?

    #948431
    Noaneo
    Participant
    Maître WordPress
    29952 contributions

    Bonjour,

    Pourquoi?
    Un site doit être à jour, TinyMCE Advanced fonctionne bien avec WP3.9.1
    Ultimate TinyMCE n’est pas compatible WP3.9.1 prendre WP-Edit à la place.

    #948432
    sandrinesca
    Membre
    Initié WordPress
    4 contributions

    Bonjour, je suis nouvelle sur le forum, j’ai rencontré des soucis en mettant à jour WP sur le site d’une cliente.

    Sa configuration WP actuelle
    – Version de WordPress :3,9,1
    – Thème utilisé : personnalisé par un developpeur que je ne connais: voici les détails de son thème : Artisteer-generated theme, Mots-clés : fixed width, right sidebar, two columns, valid XHTML, widgets)
    – Plugins en place : TinyMCE Advanced, Wysija Newsletters, WordPress SEO, NextGEN Gallery by Photocrati et d’autres google analytics, aksimet, contact form7..
    – Nom de l’hebergeur : je ne sais pas
    – Adresse du site : http://www.aupetitb.com/

    J’ai mis à jour WP 3.9.1 sur le site d’une cliente et je rencontre les mêmes soucis que dans les discussions ci dessous.
    Il y a l’extension TinyMCE, que j’ai mis à jour mais sans changement, je l’ai donc désactiver.
    Existe t il un éditeur de visuel de remplacement?

    Je vous remercie par avance de vos réponses,
    Sandrinesca

    #948433
    Flobogo
    Modérateur
    Maître WordPress
    15280 contributions

    Bonjour,

    Sandrinesca, vous mettez à jour le site d’une cliente sans connaître son hébergeur ?? :rolleyes:
    C’est possible, ça ?
    Parce que si il s’agit juste de cliquer sur « mettre à jour » depuis l’admin’, et que vous vous faites payer pour ça, c’est osé !

    #948434
    Noaneo
    Participant
    Maître WordPress
    29952 contributions

    Bonsoir,

    merci de ne pas poster dans ce sujet de discussion mais de créer votre propre sujet de discussion de sandrinesca, merci beaucoup.
    Vous avez le plugin WP-Edit

    #948435
    sandrinesca
    Membre
    Initié WordPress
    4 contributions

    Bonsoir,

    @flobogo, oui j’ai voulu rendre service à une amie (cliente) et voilà qui me coute bien cher…je devais juste changer qqs photos en lui rendant service sans me faire payer…bref, ce ma fait perdre une journée cette histoire..je ne suis pas développeuse..
    mais me voilà à la recherche d’une solution pour pouvoir écrire normalement des articles ou incrémenter une photo..

    #948436
    PhiLyon
    Modérateur
    Maître WordPress
    22066 contributions

    Bonsoir.

    Artisteer-generated theme n’est pas un thème mais un  » outil  » pour fabriquer des thèmes.

    Pas évident que les manips soient les mêmes qu’avec un thème  » classique « .

    Si quelqu’un veut si essayer !

    Cordialement

    #948437
    sandrinesca
    Membre
    Initié WordPress
    4 contributions

    Bonsoir PhilLyon,
    Merci de votre aide.
    Je suis en panique car je ne sais pas quoi faire pour rétablir la situation. J’ai fait des manip comme desactiver TinyMCE, installer WPEdit mais toujours aucun changement…
    J’aurai bien essayé de remettre une ancienne version de WP mais je ne sais pas faire…
    J’ai pensé à une solution, modifier le thème, qu’ne pensez vous?
    Merci de vos précieux conseils,
    Cordialement,

    #948438
    PhiLyon
    Modérateur
    Maître WordPress
    22066 contributions

    Je pense qu’il vaut mieux non pas essayer de modifier le thème mais carrément en changer.

    C’est un thème assez simple tu trouveras facilement un équivalent, ici entre autres :

    http://www.wordpress-fr.net/themes/

    #948439
    PhiLyon
    Modérateur
    Maître WordPress
    22066 contributions

    Et STP fait comme l’a indiqué noaneo :

    merci de ne pas poster dans ce sujet de discussion mais de créer votre propre sujet de discussion de sandrinesca, merci beaucoup.

15 sujets de 31 à 45 (sur un total de 48)
  • Vous devez être connecté pour répondre à ce sujet.